@charset "utf-8";
/*!
by Sean Lu 20240612
!!!请勿直接在c.css中修改内容
!!!请勿直接在c.css中修改内容
!!!请勿直接在c.css中修改内容
*/
/* 全局变量设置 */
:root {
  --color-main: #00344d;
  --color-white: #fff;
  --color-txt: #253554;
  --color-bg: #f5f5f5;
  --color-0: #000;
  --color-3: #333;
  --color-6: #666;
  --color-9: #999;
  --color-border: #dedede;
  --color-blue: #1887c6;
  --fsize-base: 14px;
  --fsize-large: calc(var(--fsize-base) * 1.25);
  --fsize-txt: calc(var(--fsize-base) * 1.14);
  --fsize-small: calc(var(--fsize-base) * 0.85);
  --fsize-h1: calc(var(--fsize-base) * 2.6);
  --fsize-h2: calc(var(--fsize-base) * 2.15);
  --fsize-h3: calc(var(--fsize-base) * 1.7);
  --gap-base: 16px;
  --gap-mini: calc(var(--gap-base) * 0.25);
  --gap-small: calc(var(--gap-base) * 0.5);
  --gap-large: calc(var(--gap-base) * 1.5);
  --gap-h1: calc(var(--gap-base) * 5);
  --gap-h2: calc(var(--gap-base) * 4);
  --gap-h3: calc(var(--gap-base) * 3);
}
@media (max-width: 1440px) {
  :root {
    --fsize-base: 12px;
    --gap-base: 12px;
  }
}
@media (max-width: 800px) {
  :root {
    --fsize-base: 12px;
    --gap-base: 6px;
  }
}
ul,
li,
form,
dl,
dt,
dd,
div,
ol,
figure,
article,
nav,
menu,
aside {
  padding: 0;
  margin: 0;
}
.trans {
  transition: all 0.3s;
}
.menu {
  display: block;
}
.menu .mbtn {
  position: relative;
  z-index: 101;
  width: 50px;
  height: 45px;
  margin-left: auto;
  overflow: hidden;
  cursor: pointer;
}
.menu .mbtn .no_pointer {
  pointer-events: none;
  cursor: alias;
}
.menu .mbtn .bar {
  display: block;
  position: relative;
  width: 0px;
  height: 3px;
  margin: 24px 0 0 37px;
  border-radius: 3px;
  background: #fff;
}
.menu .mbtn .bar::before {
  position: absolute;
  right: 0;
  bottom: 0;
  content: "";
  width: 28px;
  height: 3px;
  border-radius: 3px;
  background: #fff;
  transition: transform 0.3s;
}
.menu .mbtn .bar::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 33px;
  height: 3px;
  border-radius: 3px;
  background: #fff;
  transition: all 0.3s;
  z-index: 111111;
}
.menu .mbtn.on span::before {
  transform: rotate(45deg);
  transition: transform 0.3s 0.8s;
}
.menu .mbtn.on span::after {
  transform: rotate(-45deg);
  width: 28px;
  background: #fff;
  transition: all 0.3s 0.8s;
}
.menu .mbtn.on::before {
  width: 0;
}
.menu .mbtn.on::after {
  width: 0;
}
.menu .mbtn::before {
  content: "";
  position: absolute;
  right: 13px;
  bottom: 8px;
  width: 28px;
  height: 3px;
  background: #fff;
  border-radius: 3px;
  transition: width 0.3s 0.4s;
}
.menu .mbtn::after {
  content: "";
  position: absolute;
  left: 9px;
  top: 15px;
  width: 28px;
  height: 3px;
  background-color: #fff;
  border-radius: 3px;
  transition: width 0.3s 0.4s;
}
.allwrap {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 100;
  width: 100%;
  height: 100vh;
  transform: translateX(-100%);
  transition: transform 0.3s 0.3s;
}
.allwrap::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.6);
  backdrop-filter: blur(10px);
}
.allwrap.on {
  transform: translateX(0);
}
.allwrap.on .cate {
  width: 70%;
}
@media (max-width: 800px) {
  .allwrap.on .cate {
    width: 100%;
  }
}
.allwrap.on .cate .list .it {
  margin-left: 0;
  opacity: 1;
}
.allwrap.on .cate .list .it:nth-child(1) {
  transition: all 0.3s 0.5s;
}
.allwrap.on .cate .list .it:nth-child(2) {
  transition: all 0.3s 0.6s;
}
.allwrap.on .cate .list .it:nth-child(3) {
  transition: all 0.3s 0.7s;
}
.allwrap.on .cate .list .it:nth-child(4) {
  transition: all 0.3s 0.8s;
}
.allwrap .cate {
  position: absolute;
  right: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: #00344d;
  transition: width 0.4s 0.3s ease;
  display: flex;
  align-items: center;
  padding: 0 15%;
  box-sizing: border-box;
}
@media (max-width: 800px) {
  .allwrap .cate {
    padding: 0 6vw;
  }
}
.allwrap .cate .list {
  color: #fff;
  width: 100%;
}
.allwrap .cate .list .it {
  padding: 30px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  margin-left: 30px;
  opacity: 0;
  transition: all 0.3s;
}
.allwrap .cate .list .it .ih {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
}
.allwrap .cate .list .it .ih a {
  font-size: 32px;
}
@media (max-width: 800px) {
  .allwrap .cate .list .it .ih {
    font-size: 25px;
  }
}
.allwrap .cate .list .it .ih .ia {
  text-decoration: none;
  color: #fff;
}
.allwrap .cate .list .it .ib {
  display: flex;
  column-gap: 20px;
  font-size: 16px;
  flex-wrap: wrap;
}
.allwrap .cate .list .it .ib .ia {
  color: #fff;
  text-decoration: none;
  opacity: 0.6;
  transition: all 0.3s;
}
.allwrap .cate .list .it .ib .ia:hover {
  opacity: 1;
}
/**/
.innbannera {
  width: 100%;
  height: 500px;
  background-image: url(../images/nybannera.jpg);
  background-size: cover;
  background-position: center;
}
@media (max-width: 800px) {
  .innbannera {
    height: 200px;
  }
}
.innbannerb {
  width: 100%;
  height: 500px;
  background-image: url(../images/nybannerb.jpg);
  background-size: cover;
  background-position: center;
}
@media (max-width: 800px) {
  .innbannerb {
    height: 200px;
  }
}
.innbannerc {
  width: 100%;
  height: 500px;
  background-image: url(../images/nybannerc.jpg);
  background-size: cover;
  background-position: center;
}
@media (max-width: 800px) {
  .innbannerc {
    height: 200px;
  }
}
.innaboutaa {
  padding: 50px 0;
}
.innaboutaa .wrapper {
  width: 1400px;
  margin: 0 auto;
}
.innaboutaa .wrapper .inntita {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
}
.Menu002849 {
  background: #e4e4e4;
  padding: 0 10%;
}
@media (max-width: 1440px) {
  .Menu002849 {
    padding: 0 3%;
  }
}
@media (max-width: 800px) {
  .Menu002849 {
    padding: 0;
  }
}
.Menu002849 .Current em {
  float: right;
  font-style: normal;
  line-height: 46px;
  font-size: 17px;
  max-width: 90%;
}
.Menu002849 .Current,
.Menu002849 .Current a {
  color: #333;
}
@media (max-width: 1440px) {
  .Menu002849 .Current,
  .Menu002849 .Current a {
    display: none;
  }
}
.Menu002849 .Current a:hover {
  color: #094;
}
.Menu002849 .Current a:not(:last-child):after {
  display: inline-block;
  width: 5px;
  height: 5px;
  vertical-align: middle;
  background: #094;
  content: "";
  margin: 0 17px;
  border-radius: 50%;
}
.Menu002849 .nav-menu {
  position: relative;
  padding-right: 40px;
}
@media (max-width: 800px) {
  .Menu002849 .nav-menu {
    padding-right: 0;
  }
}
.Menu002849 .nav {
  overflow: hidden;
  position: relative;
  z-index: 10;
}
@media (max-width: 800px) {
  .Menu002849 .nav {
    height: auto !important;
  }
}
.Menu002849 .nav ul {
  display: flex;
  justify-content: left;
}
@media (max-width: 800px) {
  .Menu002849 .nav ul {
    display: flex;
    flex-wrap: wrap;
  }
}
.Menu002849 .nav li {
  line-height: 45px;
  margin-right: 20px;
}
@media (max-width: 800px) {
  .Menu002849 .nav li {
    width: 50%;
    margin-right: 0;
    text-align: center;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
  }
  .Menu002849 .nav li::nth-child(2n) {
    border-right: none;
  }
}
.Menu002849 .nav-menu li a {
  font-size: 17px;
  color: #333;
  display: block;
  transition: 0.3s;
  padding: 0 15px;
}
.Menu002849 .nav-menu li.aon a,
.Menu002849 .nav-menu li a:hover {
  color: #fff;
  background: #094;
}
.Menu002849 .nav-menu .more {
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -10px;
}
.Menu002849 .nav-menu .more dt {
  font-size: 0;
  width: 20px;
  padding-bottom: 10px;
}
.Menu002849 .nav-menu .more dt i {
  display: block;
  height: 20px;
  border-radius: 3px;
  background: #fff url(../images/Menu002849_more.gif) no-repeat center center;
  cursor: pointer;
}
.Menu002849 .nav-menu .more dd {
  position: absolute;
  right: 0;
  width: 200px;
  background: #fff;
  top: 100%;
  border: 1px solid #eee;
  border-radius: 4px;
  padding: 10px 15px;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  display: none;
}
.Menu002849 .nav-menu .more dd li {
  line-height: 40px;
}
.Menu002849 .nav-menu .more dd li:not(:last-child) {
  border-bottom: 1px solid #eee;
}
.innabout {
  padding: 50px 0 0;
}
.innabout .innwrapper {
  padding: 0 10%;
  margin: 0 auto;
}
@media (max-width: 1440px) {
  .innabout .innwrapper {
    padding: 0 3%;
  }
}
@media (max-width: 800px) {
  .innabout .innwrapper {
    padding: 0 3%;
  }
}
.innabout .innwrapper .title {
  border-top: 3px solid #eee;
  margin: 50px 10px;
  position: relative;
  z-index: 4;
  width: 100%;
}
@media (max-width: 800px) {
  .innabout .innwrapper .title {
    margin: 30px 10px;
  }
}
.innabout .innwrapper .title aside {
  display: table;
  margin-top: -20px;
  padding-right: 20px;
  background: #fff;
}
.innabout .innwrapper .title span {
  display: table;
  line-height: 40px;
  border-radius: 40px;
  padding: 0 20px;
  background: #efefef;
  font-size: 22px;
  color: #333;
}
.innabout .innwrapper .title span i {
  font-style: normal;
  float: left;
  padding: 0 20px;
  margin-left: -32px;
  margin-top: -10px;
  color: #fff;
  border-radius: 40px;
  background: #094;
}
.innabout .innwrapper .productalllist {
  padding: 0 0 50px 0;
  display: flex;
  flex-wrap: wrap;
}
.innabout .innwrapper .productalllist li {
  width: 18%;
  margin: 1%;
  text-align: center;
}
.innabout .innwrapper .productalllist li img {
  display: block;
  width: 100%;
  height: auto;
  border-radius: 28px;
  border: 5px solid #094;
}
.innabout .innwrapper .productalllist li div {
  font-size: 18px;
  line-height: 1.8;
  background-color: #094;
  border-radius: 20px;
  color: #fff;
  text-align: center;
  width: 100%;
  margin: 10px auto;
  padding: 5px 0;
}
@media (max-width: 800px) {
  .innabout .innwrapper .productalllist li {
    width: 48%;
    margin: 1%;
  }
  .innabout .innwrapper .productalllist li div {
    font-size: 12px;
  }
}
@media (max-width: 1440px) {
  .innabout .innwrapper .productalllist li {
    width: 48%;
    margin: 1%;
  }
}
.ytable {
  display: table;
  width: 100%;
  table-layout: fixed;
}
.ytable-cell {
  display: table-cell;
  vertical-align: middle;
}
.pic-txt {
  float: none;
}
.pic-txt .pic img {
  display: block;
  width: 100%;
}
.pic-txt .txt ul {
  width: 100%;
}
.pic-txt .txt ul li {
  font-size: 18px;
}
.pic-txt .txt ul + ul {
  margin-top: 30px;
}
.pic-txt .txt ol {
  font-weight: bold;
  font-size: 24px;
  color: #333;
  line-height: 2.4em;
  margin-bottom: 10px;
}
.hhtitaaa {
  text-align: center;
  font-size: 40px;
  font-weight: bold;
  z-index: 10000;
}
.aboutttt {
  background-color: #f6f6f6;
  padding: 40px 35px;
  box-sizing: border-box;
  border-radius: 25px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}
@media (max-width: 800px) {
  .aboutttt {
    display: block;
  }
}
.aboutttt .abouttimg {
  width: 40%;
  margin-right: 5%;
}
@media (max-width: 800px) {
  .aboutttt .abouttimg {
    width: 100%;
  }
}
.aboutttt .abouttrrr {
  width: 55%;
  line-height: 1.8;
}
@media (max-width: 800px) {
  .aboutttt .abouttrrr {
    width: 100%;
    margin-top: 25px;
  }
}
.aboutttt .abouttrrr strong {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
  color: #094;
  display: block;
}
.aboutttt .abouttrrra {
  width: 55%;
  margin-right: 5%;
  padding: 25px 0;
  box-sizing: border-box;
  line-height: 1.8;
}
@media (max-width: 800px) {
  .aboutttt .abouttrrra {
    width: 100%;
    padding: 0px;
  }
}
.aboutttt .aboutlla {
  width: 40%;
}
@media (max-width: 800px) {
  .aboutttt .aboutlla {
    width: 100%;
    margin-top: 25px;
  }
}
.aboutttt .abouttrrra strong {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
  color: #094;
  display: block;
}
.honorbg {
  background-color: #e1f8eb;
  padding: 30px 0;
  box-sizing: border-box;
  margin: 30px 0 0;
}
.honorbg .innwrapper {
  padding: 0 8%;
  margin: 0 auto;
}
@media (max-width: 800px) {
  .honorbg .innwrapper {
    padding: 0 3%;
  }
}
.honorbg .innwrapper .title {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
  border: 0px none;
  text-align: center;
}
.honorbg .innwrapper .title::after {
  content: "";
  display: block;
  width: 50px;
  height: 3px;
  background: #094;
  margin: 15px auto 0;
}
.honoraa {
  display: flex;
  flex-wrap: wrap;
  margin: 20px 0;
}
.honoraa li {
  width: 18%;
  margin: 1%;
}
@media (max-width: 800px) {
  .honoraa {
    margin: 0;
  }
  .honoraa li {
    width: 46%;
    margin: 1% 2%;
  }
}
.honoraa li img {
  width: 100%;
  display: block;
}
.honoraa li div {
  font-size: 16px;
  line-height: 1.8;
  text-align: center;
  margin-top: 10px;
  color: #333;
}
.salebg {
  padding: 40px 0 200px;
  box-sizing: border-box;
  background: url(../img/globalmap.jpg) no-repeat center bottom;
  height: 950px;
}
@media (max-width: 800px) {
  .salebg {
    height: 700px;
    background-size: cover;
  }
}
.salebg .innwrapper {
  padding: 0 8%;
  margin: 0 auto;
}
.salebg .innwrapper .title {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
  border: 0px none;
  text-align: center;
  color: #fff;
}
.salebg .innwrapper .title::after {
  content: "";
  display: block;
  width: 50px;
  height: 3px;
  background: #094;
  margin: 15px auto 0;
}
.salebg .innwrapper .titleaa {
  font-size: 17px;
  line-height: 1.6;
  text-align: center;
  margin-top: 20px;
  border: 0px none;
  color: #fff;
}
@media (max-width: 800px) {
  .salebg .innwrapper .titleaa {
    font-size: 14px;
    text-align: justify;
  }
}
.innmenua {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 40px 0;
  justify-content: center;
}
@media (max-width: 800px) {
  .innmenua {
    width: 100%;
    display: block;
  }
}
.innmenua li {
  position: relative;
}
.innmenua li a {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  background-color: #094;
  display: block;
  text-align: center;
  box-sizing: border-box;
  padding: 12px 20px;
  margin: 10px 10px;
}
@media (max-width: 800px) {
  .innmenua li a {
    width: 100%;
    margin: 5px 0;
    display: block;
  }
}
.prolist {
  margin: 30px 0 50px;
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 24px;
}
@media (max-width: 1440px) {
  .prolist {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (max-width: 800px) {
  .prolist {
    display: block;
  }
}
.prolist .item .ia {
  display: block;
  border: 1px solid #ddd;
  text-decoration: none;
  color: #000;
  font-size: 19px;
}
.prolist .item .ia:hover {
  color: #094;
}
.prolist .item .ia .img {
  transition: all 0.3s;
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 69%;
}
.prolist .item .ia .img::before {
  opacity: 1;
}
.prolist .item .ia .inf .btt span {
  border: 1px solid #ddd;
  font-size: 16px;
  padding: 5px 12px;
  transition: all 0.3s;
}
.prolist .item .ia .inf .nam {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100%;
  margin: 8px 0;
  text-align: center;
}
.prolist .item .ia:hover .inf .btt span {
  background: #094;
  border-color: #094;
  color: #fff;
}
.prolist .item .ia .img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  box-sizing: border-box;
}
.prolist .item .ia .inf {
  padding: 20px;
  background-color: #f5f5f5;
  border-top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 8px;
}
.prolist .item .ia .inf .btt {
  display: flex;
  justify-content: center;
}
.procontent {
  padding: 30px 0 50px;
  box-sizing: border-box;
  font-size: 18px;
}
.procontent h3 {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
  color: #006600;
  display: block;
  border-bottom: 1px solid #9acc9a;
  padding-bottom: 20px;
  margin-bottom: 60px;
}
.procontent img {
  max-width: 100%;
}
.caseula {
  display: flex;
  flex-wrap: wrap;
  margin: 60px 0;
}
@media (max-width: 800px) {
  .caseula {
    margin: 30px 0;
  }
}
.caseula li {
  width: 23%;
  margin: 1%;
}
.caseula li img {
  width: 100%;
  display: block;
}
.caseula li div {
  font-size: 18px;
  line-height: 1.8;
  text-align: center;
  color: #fff;
  background-color: #094;
  padding: 15px 0;
}
@media (max-width: 800px) {
  .caseula li {
    width: 46%;
    margin: 2%;
  }
}
.contact-07-wrapper {
  padding: 10px 0 55px;
  overflow: hidden;
  position: relative;
}
.contact-07-wrapper .contact-07 {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 10;
  display: flex;
}
@media (max-width: 800px) {
  .contact-07-wrapper .contact-07 {
    width: 95%;
    flex-direction: column;
  }
}
.contact-07-wrapper .contact-07 > .main {
  width: 52%;
  padding: 40px 40px 25px;
  border-radius: 20px 0 0 20px;
  background-image: url(../img/contact_07_bg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 800px) {
  .contact-07-wrapper .contact-07 > .main {
    width: 100%;
    border-radius: 20px 20px 0 0;
  }
}
.contact-07-wrapper .contact-07 > .main .title {
  font-size: 30px;
  border-top: 0px none;
  line-height: 1.2;
  color: #fff;
  margin: 10px;
}
.contact-07-wrapper .contact-07 > .main .contact-box {
  padding-top: 20px;
}
.contact-07-wrapper .contact-07 > .main .contact-box .list {
  display: flex;
  padding: 10px 0;
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .icon {
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  border-radius: 100%;
  background-color: rgba(11, 56, 52, 0.2);
  position: relative;
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .icon::before {
  content: "";
  position: absolute;
  top: 8px;
  left: 8px;
  width: 24px;
  height: 24px;
  display: inline-block;
  background-color: #fff;
  -webkit-mask-image: var(--svg);
  mask-image: var(--svg);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100% 100%;
  mask-size: 100% 100%;
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .icon.add::before {
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' fill-rule='evenodd' d='M3.25 10.143C3.25 5.244 7.155 1.25 12 1.25s8.75 3.994 8.75 8.893c0 2.365-.674 4.905-1.866 7.099c-1.19 2.191-2.928 4.095-5.103 5.112a4.2 4.2 0 0 1-3.562 0c-2.175-1.017-3.913-2.92-5.103-5.112c-1.192-2.194-1.866-4.734-1.866-7.099M12 2.75c-3.992 0-7.25 3.297-7.25 7.393c0 2.097.603 4.392 1.684 6.383c1.082 1.993 2.612 3.624 4.42 4.469a2.7 2.7 0 0 0 2.291 0c1.809-.845 3.339-2.476 4.421-4.469c1.081-1.99 1.684-4.286 1.684-6.383c0-4.096-3.258-7.393-7.25-7.393m0 5a2.25 2.25 0 1 0 0 4.5a2.25 2.25 0 0 0 0-4.5M8.25 10a3.75 3.75 0 1 1 7.5 0a3.75 3.75 0 0 1-7.5 0' clip-rule='evenodd'/%3E%3C/svg%3E");
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .icon.tel::before {
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M20 15.5c-1.2 0-2.5-.2-3.6-.6h-.3c-.3 0-.5.1-.7.3l-2.2 2.2c-2.8-1.5-5.2-3.8-6.6-6.6l2.2-2.2c.3-.3.4-.7.2-1c-.3-1.1-.5-2.4-.5-3.6c0-.5-.5-1-1-1H4c-.5 0-1 .5-1 1c0 9.4 7.6 17 17 17c.5 0 1-.5 1-1v-3.5c0-.5-.5-1-1-1M5 5h1.5c.1.9.3 1.8.5 2.6L5.8 8.8C5.4 7.6 5.1 6.3 5 5m14 14c-1.3-.1-2.6-.4-3.8-.8l1.2-1.2c.8.2 1.7.4 2.6.4zm-4-7h2a5 5 0 0 0-5-5v2a3 3 0 0 1 3 3m4 0h2c0-5-4.03-9-9-9v2c3.86 0 7 3.13 7 7'/%3E%3C/svg%3E");
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .icon.email::before {
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23000' d='M5 5h13a3 3 0 0 1 3 3v9a3 3 0 0 1-3 3H5a3 3 0 0 1-3-3V8a3 3 0 0 1 3-3m0 1c-.5 0-.94.17-1.28.47l7.78 5.03l7.78-5.03C18.94 6.17 18.5 6 18 6zm6.5 6.71L3.13 7.28C3.05 7.5 3 7.75 3 8v9a2 2 0 0 0 2 2h13a2 2 0 0 0 2-2V8c0-.25-.05-.5-.13-.72z'/%3E%3C/svg%3E");
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .icon.fax::before {
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23000' d='M5.5 2A1.5 1.5 0 0 0 4 3.5V6a2 2 0 0 0-2 2v4.5A1.5 1.5 0 0 0 3.5 14h6a2.5 2.5 0 0 1-.45-1H3.5a.5.5 0 0 1-.5-.5V8a1 1 0 0 1 1-1h5.05c.075-.37.231-.71.45-1H5V3.5a.5.5 0 0 1 .5-.5h5a.5.5 0 0 1 .5.5v1.55q.243-.05.5-.05h.5V3.5A1.5 1.5 0 0 0 10.5 2zm6 4A1.5 1.5 0 0 0 10 7.5v5a1.5 1.5 0 0 0 1.5 1.5h1a1.5 1.5 0 0 0 1.5-1.5v-5A1.5 1.5 0 0 0 12.5 6zM11 7.5a.5.5 0 0 1 .5-.5h1a.5.5 0 0 1 .5.5v5a.5.5 0 0 1-.5.5h-1a.5.5 0 0 1-.5-.5zm-6 1a.5.5 0 1 1-1 0a.5.5 0 0 1 1 0M4.5 11a.5.5 0 1 0 0-1a.5.5 0 0 0 0 1M7 8.5a.5.5 0 1 1-1 0a.5.5 0 0 1 1 0M6.5 11a.5.5 0 1 0 0-1a.5.5 0 0 0 0 1'/%3E%3C/svg%3E");
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .icon.post::before {
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 21 21'%3E%3Cg fill='none' fill-rule='evenodd' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='1'%3E%3Cpath d='M5.5 4.5h10a2 2 0 0 1 2 2v8a2 2 0 0 1-2 2h-10a2 2 0 0 1-2-2v-8a2 2 0 0 1 2-2'/%3E%3Cpath d='M13.5 6.5h1a1 1 0 0 1 1 1v1a1 1 0 0 1-1 1h-1a1 1 0 0 1-1-1v-1a1 1 0 0 1 1-1m-8 5h5m-5 2h5'/%3E%3C/g%3E%3C/svg%3E");
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .icon.http::before {
  --svg: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14 14'%3E%3Cg fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='0.8'%3E%3Cpath d='M7 13.5a6.5 6.5 0 1 0 0-13a6.5 6.5 0 0 0 0 13M.5 7h13'/%3E%3Cpath d='M9.5 7A11.22 11.22 0 0 1 7 13.5A11.22 11.22 0 0 1 4.5 7A11.22 11.22 0 0 1 7 .5A11.22 11.22 0 0 1 9.5 7'/%3E%3C/g%3E%3C/svg%3E");
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .content {
  flex: 1;
  padding: 0 0 0 15px;
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .content .nam {
  font-size: 18px;
  line-height: 1.3;
  color: rgba(255, 255, 255, 0.6);
}
.contact-07-wrapper .contact-07 > .main .contact-box .list .content .desc {
  padding-top: 5px;
  font-size: var(--fsize-large);
  color: #fff;
  line-height: 1.3;
}
.contact-07-wrapper .contact-07 > .main .contact-box .btn {
  padding-top: 15px;
}
.contact-07-wrapper .contact-07 > .main .contact-box .btn a {
  height: 45px;
  -webkit-border-radius: 45px;
  border-radius: 45px;
  color: #fff;
  font-size: 18px;
  border: 2px solid rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-07-wrapper .contact-07 > .main .contact-box .btn a i {
  margin-left: 10px;
  font-size: 18px;
}
.contact-07-wrapper .contact-07 > .main .contact-box .btn a:hover {
  background-color: #094;
  border-color: #fff;
}
.contact-07-wrapper .contact-07 .imgBox {
  width: 48%;
  position: relative;
}
@media (max-width: 800px) {
  .contact-07-wrapper .contact-07 .imgBox {
    width: 100%;
  }
}
.contact-07-wrapper .contact-07 .imgBox img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0 20px 20px 0;
  display: inline-block;
}
@media (max-width: 800px) {
  .contact-07-wrapper .contact-07 .imgBox img {
    border-radius: 0 0 20px 20px;
  }
}
/*联系我们*/
.lybg {
  background-color: #f7f7f7;
  padding: 70px 0;
  margin: 0px;
}
.lytita {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  background-color: var(--primary);
  padding: 10px 30px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  width: 18%;
  text-align: center;
}
@media (max-width: 800px) {
  .lytita {
    width: 50%;
  }
}
.messagecon {
  font-size: 18px;
  margin: 0 auto;
  padding: 0 10%;
}
.messagecon em {
  border-bottom: 1px solid var(--primary);
  display: block;
  width: 100%;
  height: 1px;
  margin-bottom: 30px;
}
@media (max-width: 1440px) {
  .messagecon {
    width: 100%;
    padding: 0 3%;
    box-sizing: border-box;
  }
}
.messagetit {
  font-size: 18px;
  font-weight: bold;
  line-height: 50px;
  height: 50px;
}
.messagetarea {
  padding: 10px;
  border: 1px solid #dedede;
  font-size: 16px;
  line-height: 30px;
  color: #666;
  resize: none;
  width: 95%;
  height: 160px;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  background: #fff;
  margin-bottom: 20px;
  box-sizing: border-box;
}
@media (max-width: 800px) {
  .messagetarea {
    width: 100%;
    margin-bottom: 10px;
  }
}
.messagetarea:focus {
  color: #333;
  border: 1px solid #15b1ac;
  outline: none;
  background: #fff;
}
.messageinput {
  width: 250px;
  padding: 10px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  border: 1px solid #dedede;
  margin: 0 5px 0 0;
  color: #666;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  background: #fff;
  margin-bottom: 20px;
}
@media (max-width: 800px) {
  .messageinput {
    width: 100%;
    margin: 0 0 5px 0;
  }
}
.messageinput:focus {
  color: #333;
  border: 1px solid #15b1ac;
  outline: none;
  background: #fff;
}
.messagebtn {
  width: 200px;
  text-align: center;
  line-height: 50px;
  height: 50px;
  font-size: 16px;
  border: 0;
  background: #ccc;
  color: #2d3e50;
  border-radius: 4px;
  cursor: pointer;
  margin-right: 10px;
  margin-bottom: 30px;
}
@media (max-width: 800px) {
  .messagebtn {
    width: 100%;
    margin-bottom: 10px;
  }
}
.messagebtn.btnon {
  width: 500px;
  color: #fff;
  background: var(--primary);
}
@media (max-width: 800px) {
  .messagebtn.btnon {
    width: 100%;
  }
}
.messagebtn:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
